Bug 50953 - GDM login screen became ugly
Summary: GDM login screen became ugly
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Mason
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-05 15:49 UTC by Chris Evans
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 21:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 2001-08-05 15:49:12 UTC
Description of Problem:

The GDM graphical login screen now looks ugly. It is just a bunch of text
now,
can we have a picture put back in please? It looked much better with a
picture.
The GNOME foot or a RedHat logo should do fine.

How Reproducible:

The above ugliness was observed after a fresh, full install.

Comment 1 Gene Czarcinski 2001-08-05 17:33:19 UTC
The obvious answer is to user the suggested logo which (IMHO) looks pretty good.

Look in /etc/X11/gdm/gdm.conf -- there is a suggested Red Hat logo which (after
I install), I immediately configure.

It is a little redundant with the two Red Hat logos on the screen but looks
better than the grey blob.

Comment 2 David Mason 2001-08-06 14:43:16 UTC
We have many arguments about this - you can change it personally with the
gdm-config utility.

Comment 3 Chris Evans 2001-08-06 21:05:31 UTC
One last try. Sorry to be irritating.
.
The default login screen is VERY user-visible. It's what most users
will typically first see post-install. It's what non-users see when they
first sit at the Linux machines. We want these users to say "ooh that's
pretty" not "oh dear this looks pants".
.
I just think you guys are doing yourselves a big disservice with the
new uglified default login screen. Come on, the login screen bitmap
is perfect for a bit of advertising or evangelism!

Comment 4 David Mason 2001-08-06 21:24:24 UTC
We decided that the redundent RH logos was no good - we also wanted to unclutter
the screen as it can be confusing for the new user who is not used to
multiple-user machines. If we hire an artist this may change :) Thanks for you
comments


Note You need to log in before you can comment on or make changes to this bug.